pcl::traits::asEnum< std::int8_t > Struct Template Reference

`#include <pcl/point_traits.h>`

## Static Public Attributes

static const std::uint8_t | value = pcl::PCLPointField::INT8

## Detailed Description

### template<>
struct pcl::traits::asEnum< std::int8_t >

Definition at line 77 of file point_traits.h.

## Member Data Documentation

## value

const std::uint8_t pcl::traits::asEnum< std::int8_t >::value = pcl::PCLPointField::INT8

static

Definition at line 77 of file point_traits.h.

The documentation for this struct was generated from the following file:

- pcl/point_traits.h